## rust-blobby 0.1.1

=== debian/changelog ===
rust-blobby (0.1.1-1) unstable; urgency=medium

  * Package blobby 0.1.1 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 04 Oct 2018 23:06:56 +0200
