## rust-blobby 0.3.1

=== debian/changelog ===
rust-blobby (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package blobby 0.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 09:35:55 +0200
