=== debian/control ===
Source: rust-blobby
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blobby]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blobby
Rules-Requires-Root: no

Package: librust-blobby-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-blobby+default-dev (= ${binary:Version}),
 librust-blobby-0-dev (= ${binary:Version}),
 librust-blobby-0+default-dev (= ${binary:Version}),
 librust-blobby-0.3-dev (= ${binary:Version}),
 librust-blobby-0.3+default-dev (= ${binary:Version}),
 librust-blobby-0.3.1-dev (= ${binary:Version}),
 librust-blobby-0.3.1+default-dev (= ${binary:Version})
Description: Iterator over simple binary blob storage - Rust source code
 This package contains the source for the Rust blobby crate, packaged by
 debcargo for use with cargo and dh-cargo.
