=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blobby 0.3.1 --all-targets --all-features
Features: test-name=rust-blobby:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blobby 0.3.1 --all-targets 
Features: test-name=librust-blobby-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blobby 0.3.1 --all-targets --no-default-features
Features: test-name=librust-blobby-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
